[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.TrackMouse

TrackMouse - finds position of the mouse, which part of the control it occupies (whether header or main part of control), and state of buttons

## Declaration

Source position: ldocktree.pas line 140

`protected procedure TLazDockForm.TrackMouse(`
`X: Integer;`
`Y: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.